%% Loading data
load X5.csv
load X5_lo.csv
load X10.csv
load X10_lo.csv
load X15.csv
load X15_lo.csv
load X20.csv
load X20_lo.csv

%% Plotting curves
figure; grid on; hold on; 
plot(X20(:,1)*1000,log(X20(:,2)*1000),'b')
plot(X20(:,1)*1000,log(X20_lo(:,2)*1000),'--b')
plot(X20(:,1)*1000,log(X15(:,2)*1000),'k')
plot(X20(:,1)*1000,log(X15_lo(:,2)*1000),'--k')
plot(X20(:,1)*1000,log(X10(:,2)*1000),'g')
plot(X20(:,1)*1000,log(X10_lo(:,2)*1000),'--g')
plot(X20(:,1)*1000,log(X5(:,2)*1000),'r')
plot(X20(:,1)*1000,log(X5_lo(:,2)*1000),'r--')

legend('Thickness = 20 mm, loft-off = 2 mm',...
    'Thickness = 20 mm, loft-off = 14 mm',...
    'Thickness = 15 mm, loft-off = 2 mm',...
    'Thickness = 15 mm, loft-off = 14 mm',...
    'Thickness = 10 mm, loft-off = 2 mm',...
    'Thickness = 10 mm, loft-off = 14 mm',...
    'Thickness = 5 mm, loft-off = 2 mm',...
    'Thickness = 5 mm, loft-off = 14 mm');

xlabel('Time (ms)'); ylabel('log Voltage');
